Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 15:53:45 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503442880            07:37 PM, 12th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:38 PM, 12th Apr                     hello       
              I try to order 2 for sale 20 leggings for women  but it's not taking by itself it show me two items for 50 SAR not for 40 sar           07:39 PM, 12th Apr                     hello                    2 for SAR 20           07:39 PM, 12th Apr                   Algaili                   Please share us the link of the item so we can check           07:40 PM, 12th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           07:41 PM, 12th Apr                     hello                    Yes           07:41 PM, 12th Apr                   Algaili                   Please share us the link of the item or the item name as in the website.           07:42 PM, 12th Apr                     hello                             07:43 PM, 12th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           07:44 PM, 12th Apr                     hello                  
   Ok           07:44 PM, 12th Apr                   Algaili                   We have checked, the current price is last updated price of the item           07:47 PM, 12th Apr                   Algaili                   Is there anything else I can help you with!           07:49 PM, 12th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392806